Subject: Re: Spitfire Mk.I re-submission
From: "Steve Bamford" <[email-masked]>
To: "I. Kursad Albayrak" <[email-masked]>
Date: Fri, 23 Aug 2002 14:59:44 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "I. Kursad Albayrak" <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 12, 2002 9:13 AM
Subject: Spitfire Mk.I re-submission

> Hi Steve,
> 
> On July 30 or whereabouts, I submitted a Spitfire Mk.I
> for ARC. I realized that there was a small mistake in
> the article, which I corrected. If you choose to
> publish it, can you please use the updated version
> (attached)?
> 
> Thanks,
> 
> Kursad
> 
> 
> __________________________________________________
> Do You Yahoo!?
> HotJobs - Search Thousands of New Jobs
> http://www.hotjobs.com